Hi,
have anybody of you experience, if it is possible that a Netware 6.0 runs
on a HP DL380 G4. If you look at the HP matrix you can see, that only
NW5.1 and 6.5 are supported.

Many thanks.
Josef